GWT 2.7.0

## com.google.gwt.user.client.ui
Class TreeItem.TreeItemImplIE8ToIE10

    java.lang.Object
      com.google.gwt.user.client.ui.TreeItem.TreeItemImpl
          com.google.gwt.user.client.ui.TreeItem.TreeItemImplIE8ToIE10

Enclosing class:
  TreeItem

    public static class TreeItem.TreeItemImplIE8ToIE10

extends TreeItem.TreeItemImpl

IE specific implementation class for `TreeItem`.

Constructor Summary
`TreeItem.TreeItemImplIE8ToIE10()`

Method Summary
`(package private) void` | `convertToFullNode(TreeItem item)`

Methods inherited from class com.google.gwt.user.client.ui.TreeItem.TreeItemImpl
`initializeClonableElements`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TreeItem.TreeItemImplIE8ToIE10

    public TreeItem.TreeItemImplIE8ToIE10()

Method Detail

### convertToFullNode

    void convertToFullNode(TreeItem item)

  Overrides:
    `convertToFullNode` in class `TreeItem.TreeItemImpl`

GWT 2.7.0